Subject: Ticket Assigned - Fw: Debit Card payment. Order no. 7400493621.
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 02 Sep 2020 04:53:11 +0000

Hi Rehan Khan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Debit Card payment.  Order no. 7400493621.  

________________________________
From: ABDUL ROSHAN
Sent: August 31, 2020 11:27 AM
To: [email-masked] <[email-masked]>
Subject: Debit Card payment. Order no. 7400493621.

​[Image]
Please refer to my phone conversation today around 1.30 pm.
Above are the sms received by me from Max and the khcb bank.
I am not very well at computing. Have tried to convey my complaint as good as I can.
My simple request is to know if I have to pay TWICE for the order. By debit card and by cash also? Hope not.
Conversation on the phone was not very clear unfortunately.
Request a reply by email.
With regards.
Dr Abdul Roshan.
Order Number- 7400493621.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1446090